body {

background-image: url(images/header.jpg), url(images/bg1.jpg), url(images/bg.jpg);
background-repeat: no-repeat, repeat-x, repeat;
background-color: #000000;
background-position: top left;font-family: 'Playfair Display', serif;
background-attachment: absolute;color:#E3E3E3;width: 100%;
}

::-webkit-scrollbar {width: 22px; height: 3px; background: #000000;}
::-webkit-scrollbar-thumb {background-color: #8C2E49; border: 0px;}

.picture {
float:left;
margin:2px;
}

#container {
width:550px; margin-right: auto;
margin-top: 220px;
margin-left:640px;}


h1 {
letter-spacing:4px;font-size: 48px;
color:#93738B;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Great Vibes', cursive;
text-align:justify;
	
}

#content {
width:550px;
}

.contentx  {
background-repeat: repeat;
margin-bottom:14px;
width:550px;
padding: 10px 20px;
background-color: #0A0A0A;
opacity:0.6;
border-top: solid 16px #4C3C45;
}

#navi{
	position: absolute;
	width: 300px;
	left:160px;
	top: 487px;
  z-index:2;
   opacity: 0.8;
}

a.navi {
color: #ffffff;
	letter-spacing: 3px;
font-family: 'Playfair Display', serif; font-size:16px;
	background: no-repeat top center #4C3C45; border-top:12px dashed #ffffff;
	line-height: 15px;
	padding:7px;
	display: block;
        text-align: left;
        text-transform: uppercase;
        text-decoration: none;
	text-shadow: none;
        width:330px;
        margin: 10px;}

a.navi:link {
color: #ffffff;
	letter-spacing: 3px;
font-family: 'Playfair Display', serif; font-size:16px;
	background: no-repeat top center #4C3C45; border-top:12px dashed #ffffff;
	line-height: 15px;
	padding:7px;
	display: block;
        text-align: left;
        text-transform: uppercase;
        text-decoration: none;
	text-shadow: none;
        width: 330px;
        margin: 10px;

	}


a.navi:active {
color: #ffffff;
	letter-spacing: 3px;
font-family: 'Playfair Display', serif; font-size:16px;
	background: no-repeat top center #4C3C45; border-top:12px dashed #ffffff;
	line-height: 15px;
	padding: 7px;
	display: block;
        text-align: left;
        text-transform: uppercase;
        text-decoration: none;
	text-shadow: none;
        width: 330px;
        margin: 10px;
	}

a.navi:visited {
color: #ffffff;
	letter-spacing: 3px;
font-family: 'Playfair Display', serif; font-size:16px;
	background: no-repeat top center #4C3C45; border-top:12px dashed #ffffff;
	line-height: 15px;
	padding: 7px;
	display: block;
        text-align: left;
        text-transform: uppercase;
        text-decoration: none;
	text-shadow: none;
        width: 330px;
        margin: 10px;}


a.navi:hover{
color: #ffffff;
	background: no-repeat top center #000000;
	text-decoration: none;border-top:12px dashed #4C3C45;
	text-shadow: none;
}







#footer {
clear:both;
text-align:center;
}












a:link {color:#93738B;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;}






a:visited {color:#93738B;

text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#5489B5;
cursor:pointer;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
     border-bottom: 0;
opacity:0.7;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;

}  



a:active {color:#93738B;


text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;


}



b { 
        color: #5489B5; 
        text-decoration:none;
	font-size: 13px;
        letter-spacing:2px;
font-family: 'Bad Script', cursive;
        font-weight: 500;
        text-transform: uppercase; 
        padding-top:12px;
        padding-bottom:12px;
        padding-left:9px;
        padding-right:9px;
  opacity: 0.8;

}


i { 
        color: #5489B5;
text-decoration:none;
	font-size: 13px;
        letter-spacing:2px;
font-family: 'Bad Script', cursive;
        font-weight: 500;
        text-transform: uppercase; 
        padding-top:12px;
        padding-bottom:12px;
        padding-left:9px;
        padding-right:9px;
  opacity: 0.8;
}



blockquote {
 	background-color:#161616;
 	padding: 9px;
	text-align:justify;
	color:#E4E4E4;
	font-style:italic;border-left:20px solid #93738B;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;
}

.contentx input, textarea, select {
background-color: #161616;
  border: 2px dashed #93738B;
  padding:4px;
  color:#93738B;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;
   opacity: 0.8;
}

@media only screen and (max-width: 569px) {